Dudas sobre la actu...
Avisos
Vaciar todo

Dudas sobre la actualización de PHP y BBDD woocommerce  

 
Angie
 Angie
Usuario eminente

Hola, buenos días.

La web está en versión 6.0.2.

Me pide actualizar el plugin woocommerce (dice que es compatible) lo hago?

Y sobre todo, arriba, al iniciar me pide que acutalice la base de datos de woocommerce. Lo puedo hacer? Es solo dar el botón morado o tengo que tener algo más en cuenta.

También me pide actualizar la versión de PHP. Dice "Tu sitio está ejecutando una versión no segura de PHP (7.3.33) y debería ser actualizada" esto lo pido en soporte o puedo hacerlo yo?

GRACIAS

Contenido solo visible a usuarios registrados

Citar
Respondido : 14/09/2022 6:30 am
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Angie.

Me pide actualizar el plugin woocommerce (dice que es compatible) lo hago?

Sí, siempre es recomendable tener tanto WordPress como los plugin actualizados a las ultimas versiones.

Y sobre todo, arriba, al iniciar me pide que acutalice la base de datos de woocommerce. Lo puedo hacer? 

Sí, solo tienes pulsar en el boton y la actualización es automática, no tienes que hacer nada más.

esto lo pido en soporte o puedo hacerlo yo?

La version de PHP la puedes modificar desde tu cuenta de WEPanel -> Versiones de PHP

screenshot cp7057.webempresa.eu 2443 2022.09.14 10 10 12

.- Pulsa en " Editar " del dominio que quieres modificar la version de PHP y en el desplegable seleccionas la version 7.4

 

Un Saludo

Esta publicación ha sido modificada el hace 2 semanas por Pepe
ResponderCitar
Respondido : 14/09/2022 9:12 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación